Bug 129760 - typo in up2date man page
typo in up2date man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Pradeep Kilambi
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-12 11:46 EDT by Brian Brock
Modified: 2013-02-26 19:49 EST (History)
1 user (show)

See Also:
Fixed In Version: rhel4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 12:07:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from `man up2date` (13.57 KB, text/plain)
2004-08-12 11:48 EDT, Brian Brock
no flags Details

  None (edit)
Description Brian Brock 2004-08-12 11:46:44 EDT
up2date-4.2.33-1

The up2date(8) man page contains a grammatical error, and a formatting
error:


      requested. It also needs read/write access to the up2date
systemid file
       in /etc/sysconfig/rhn/systemid , and it’s configuration in
/etc/syscon-
       fig/rhn/up2date


drop the apostrophe in "it's", that form of the word is only used for
the contraction of "it is".


Also, check the format of the page... When rendered on my system, the
right margin grows throughout the entire man page... indenting at the
same time as the left margin but never returning to the previous size.
 As a result, the text occupies only the left half of the display at
the bottom.
Comment 1 Brian Brock 2004-08-12 11:48:07 EDT
Created attachment 102652 [details]
output from `man up2date`

demonstrates formatting problem in up2date man page.
Comment 2 Adrian Likins 2004-08-17 13:57:45 EDT
"it's" fixed, but I can duplicate the formatting issue

any weird locale or other issues?
Comment 3 Brian Brock 2004-10-05 09:55:23 EDT
I see it on my RHEL 3 AS u3 system.  Installed in English, defaulting
to English, but with support for all languages also installed.

glibc-common-2.3.2-95.27
`rpm -V glibc-common` shows no problems.

contents of /etc/sysconfig/i18n:
LANG="en_US.UTF-8"
SUPPORTED="en_US.UTF-8:en_US:en"
SYSFONT="latarcyrheb-sun16"

also, I see the following in my user's environment:
LANGVAR=en_US.UTF-8


what else might be useful?

Note You need to log in before you can comment on or make changes to this bug.